html {
	font-size: 62.5%;
	}

body {
	background-color: #ffffff;
	color: #000000;
	text-align: center;
	font-family: arial;
	font-size: 2em;
	}

a {
	text-decoration: none;
	color: #ff0000;
	}


div {
	margin: 0 auto 2rem auto;
	}




img {
	border: 0;
	}

.title {font-size: 3rem;}


input[type=radio] {margin-left: 0;}


select {
	border: 0.1rem inset #ccc;
	width: 46rem;
	height: 4rem;
	border-radius: 0.5rem;
	padding-left: 0.5rem;
	}

textarea {
	border: 0.1rem inset #ccc;
	width: 46rem;
	height: 8rem;
	border-radius: 0.5rem;
	padding-left: 0.5rem;
	}


input[type=text] {
	border: 0.1rem inset #ccc;
	width: 46rem;
	height: 4rem;
	border-radius: 0.5rem;
	padding-left: 0.5rem;
	}


input[type=button] {
	border: 0.1rem groove #ccc;
	width: 31rem;
	height: 4rem;
	border-radius: 0.5rem;
	}

input[type=submit] {
	border: 0.1rem groove #ccc;
	width: 31rem;
	height: 4rem;
	border-radius: 0.5rem;
	}



.radio {padding-left: 2rem; width: 46rem;}
.texte {padding-left: 1rem; width: 46rem;}



.espace {
	height: 2rem;
	}


.langue {
	font-size: 1.2rem;
	}


.mentions {
	font-size: 1.2rem;
	text-align: right;
	}


.rgpd {
	font-size: 1.3rem;
	text-align: center;
	}


.styled-select {
	height: 40px;
	/* overflow: hidden; */
	width: 700px;
	}

.styled-select select {
	border: 2px inset #ccc;
	font-size: 14px;
	height: 40px;
	padding: 5px;
	width: 700px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	}

.requis {
	font-size: 1.2rem;
	color: #ff0000;
	font-weight: bold;
	}

.txt_champ {
	font-size: 1.2rem;
	}

::-webkit-input-placeholder {
	color: #ff0000;
	font-weight: bold;
	}

:-moz-placeholder {
	/* FF 4-18 */
	color: #ff0000;
	font-weight: bold;
	}

::-moz-placeholder {
	/* FF 19+ */
	color: #ff0000;
	font-weight: bold;
	}

:-ms-input-placeholder {
	/* IE 10+ */
	color: #ff0000;
	font-weight: bold;
	}

